@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&amp;subset=japanese');

/*======================================================*/
/*                        MOBILE                        */
/*======================================================*/
@media screen and (max-width: 768px) {
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding: 20px 0;
		font-size:13px;
		color:#000;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }



	/*------------------------------------------------
	                     個別Style                    
	------------------------------------------------*/
	#topic .content-main {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		color:#000;
		background-color: #afd4c5;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:13px;
	}
	#topic h2{
	}
	#topic h3{
		line-height:1.7em;
	}
	#topic h4{
	}

	/*-------------------------------------- header */

	#topic header{
		background-color: #afd4c5;
	}
	#topic header h1 img{
		vertical-align:top;
	}
	#topic header h1 + p{
		margin: 30px 15px 0;
	}

	/*-------------------------------------- reason */

	#topic #reason{
		margin: 0 15px;
		padding-bottom: 40px;
		border-bottom: 2px solid #000;
	}
	#topic .reason-box{
		padding: 40px 0 0;
	}
	#topic .reason-box h2{
		display: table-cell;
		vertical-align: middle;
		height: 70px;
		padding-left: 80px;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.5em;
	}
	#topic .reason-box h2 > span{
		font-size: 75%;
	}
	#topic .reason-box h2#reason1{ background: url(images/reason1.png) no-repeat; }
	#topic .reason-box h2#reason1{ background-size: 70px 70px; }
	#topic .reason-box h2#reason2{ background: url(images/reason2.png) no-repeat; }
	#topic .reason-box h2#reason2{ background-size: 70px 70px; }
	#topic .reason-box h2#reason3{ background: url(images/reason3.png) no-repeat; }
	#topic .reason-box h2#reason3{ background-size: 70px 70px; }
	#topic .reason-box h2#reason4{ background: url(images/reason4.png) no-repeat; }
	#topic .reason-box h2#reason4{ background-size: 70px 70px; }

	#topic .reason-box .img-box{
		margin: 15px 0;
	}

	/*-------------------------------------- ending */

	#topic #ending{
		margin: 0 15px;
		padding: 50px 0;
	}
	#topic #ending p{
	}


	/*------------------------
	         ec button        
	------------------------*/

	#topic .ecbutton {
		width: 100%;
		margin: 20px auto;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #000;
		padding: 14px 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 2px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 12px;
		font-family: 'Poppins', sans-serif;
		font-weight: 500;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

/*======================================================*/
/*                          PC                          */
/*======================================================*/

@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
		color: #000;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/*------------------------------------------------
	                     個別Style                    
	------------------------------------------------*/
	#topic .content-main {
		font-family:'游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		background-color: #afd4c5;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:15px;
		color:#000;
	}
	#topic h2{
		font-size:28px;
		font-weight:bold;
	}

	/*-------------------------------------- header */

	#topic header{
		background-color: #afd4c5;
	}
	#topic header h1 img{
		vertical-align:top;
	}
	#topic header h1 + p{
		margin: 40px 80px 0;
	}

	/*-------------------------------------- reason */

	#topic #reason{
		margin: 0 80px;
		padding-bottom: 50px;
		border-bottom: 2px solid #000;
	}
	#topic .reason-box{
		padding: 60px 0 0;
	}
	#topic .reason-box h2{
		display: table-cell;
		vertical-align: middle;
		height: 117px;
		padding-left: 140px;
	}
	#topic .reason-box h2 > span{
		font-size: 55%;
	}
	#topic .reason-box h2#reason1{ background: url(images/reason1.png) no-repeat; }
	#topic .reason-box h2#reason2{ background: url(images/reason2.png) no-repeat; }
	#topic .reason-box h2#reason3{ background: url(images/reason3.png) no-repeat; }
	#topic .reason-box h2#reason4{ background: url(images/reason4.png) no-repeat; }

	#topic .reason-box .img-box{
		margin: 15px 0;
	}

	/*-------------------------------------- ending */

	#topic #ending{
		margin: 0 80px;
		padding: 40px 0;
	}
	#topic #ending p{
	}

	/*------------------------
	         ec button        
	------------------------*/

	#topic .ecbutton {
		width: 400px;
		margin: 30px auto ;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #000;
		padding: 14px 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 2px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 14px;
		font-family: 'Poppins', sans-serif;
		font-weight: 500;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

